[Desktop Entry]
Encoding=UTF-8
Name=Settings
Name[af]=Instellings
Name[ar]=إعدادات
Name[be]=Настройкі
Name[bs]=Postavke
Name[ca]=Preferències
Name[cs]=Nastavení
Name[da]=Opsætning
Name[de]=Einstellungen
Name[el]=Ρυθμίσεις
Name[eo]=Agordo
Name[es]=Preferencias
Name[et]=Seadistused
Name[eu]=Ezarpenak
Name[fa]=تنظیمات
Name[fi]=Asetukset
Name[fo]=Uppseting
Name[fr]=Configuration
Name[he]=הגדרות
Name[hr]=Postavke
Name[hu]=Beállítások
Name[is]=Stillingar
Name[it]=Impostazioni
Name[ja]=設定
Name[ko]=설정
Name[lo]=ຕັ້ງຄ່າ
Name[lt]=Parinktys
Name[lv]=Uzstādījumi
Name[mk]=Подесувања
Name[mn]=Тохируулга
Name[mt]=Setings
Name[nb]=Innstillinger
Name[nl]=Instellingen
Name[nn]=Innstillingar
Name[nso]=Dipeakanyo
Name[pl]=Ustawienia
Name[pt]=Preferências
Name[pt_BR]=Configurações
Name[ro]=Setări
Name[ru]=Настройка
Name[se]=Heivehusat
Name[sk]=Nastavenia
Name[sl]=Nastavitve
Name[ss]=Kuhleleka
Name[sv]=Inställningar
Name[ta]=«¨ÁôÒ¸û
Name[th]=ตั้งค่า
Name[tr]=Ayarlar
Name[uk]=Установки
Name[ven]=Mavhekanyele
Name[vi]=Thiết lập
Name[xh]=Izicwangciso
Name[zh_CN]=设置
Name[zh_TW]=設定值
Name[zu]=Izilungiselelo
Icon=package_settings
